Support for iOS 6 and iPhone 5 is here!

LogMeIn has continued to work with Apple’s devices and operating systems to provide you with the best access available.  We are pleased to announce that the LogMeIn App is now fully compatible with iOS 6 and iPhone 5.

This update supports the new screen size and resolution increase for iPhone 5.

Be sure you download the newest update, now available on the App Store. Let us know what you think by providing reviews and ranking.

Please note that with the latest update the minimum OS requirement is 4.3. Older iOS devices may not be compatible with this OS requirement.

    
Cara Goodwin

Written by

One thought on “Support for iOS 6 and iPhone 5 is here!

  1. I am running IOS 6 on iPhone 4S and trying to remote into a Win 8 machine that is then remoted in through TS to a Win 2008 R2 Server. Trouble is that every 15-30 sec the Win 8 machine is booting me off? please help?

Comments are closed.